{
  "paths": [
    {
      "_path": "R/library/numDeriv/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "6c288c15698178463c4ec68d176e5f2005dd409a33f25b6e2e3f07c97ddc2a34",
      "size_in_bytes": 1017
    },
    {
      "_path": "R/library/numDeriv/INDEX",
      "path_type": "hardlink",
      "sha256": "f925291dbc1f2bdccee9e1d21684c2cfbe5bebcd53348260b66d55f36e6ea29c",
      "size_in_bytes": 341
    },
    {
      "_path": "R/library/numDeriv/MD5",
      "path_type": "hardlink",
      "sha256": "88a2878135a0da2059a4ce2c07e400bb56873624c0a45655fe8099c227d6c3fa",
      "size_in_bytes": 1513
    },
    {
      "_path": "R/library/numDeriv/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "dc82368cdad7d0d62997ee0d377ef92fc7963704e0e91a3775b7944c804e5060",
      "size_in_bytes": 453
    },
    {
      "_path": "R/library/numDeriv/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "809a40567895f497be4c79ce0dfad5f35be7d6732a238dd6deb8e0d8c6877c16",
      "size_in_bytes": 112
    },
    {
      "_path": "R/library/numDeriv/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "2d17de9cb838f54878031e38ace8d5f2f698786ed7977e5301d85d4c5fbced80",
      "size_in_bytes": 478
    },
    {
      "_path": "R/library/numDeriv/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "3feb2e4c7ddc3b8c585428913af58a09fd5d9cc65f7ad63146320852b14a02dc",
      "size_in_bytes": 215
    },
    {
      "_path": "R/library/numDeriv/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "eb15a5a3112465c06d1aeb4890336cb16d0608f524d7d3656971ffe3a7536f76",
      "size_in_bytes": 230
    },
    {
      "_path": "R/library/numDeriv/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "090c205e82b6e28d08bbe4d4ea898518f040b2504f1080998656a8c8cc267058",
      "size_in_bytes": 950
    },
    {
      "_path": "R/library/numDeriv/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "b464dd11be2eee98864d55c0315dec4cd2be2897cc6c896f488e841e3337ed72",
      "size_in_bytes": 201
    },
    {
      "_path": "R/library/numDeriv/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "c868a74683e493dd1ed5516798dcd3c5b9cade2e2381e51416a0d02417bb19b3",
      "size_in_bytes": 189
    },
    {
      "_path": "R/library/numDeriv/NEWS",
      "path_type": "hardlink",
      "sha256": "58a7539ddc0716f10245b85b8fa23d33ec5c84a5f67866360b0219f52b3fd9a4",
      "size_in_bytes": 2924
    },
    {
      "_path": "R/library/numDeriv/R/numDeriv",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "R/library/numDeriv/R/numDeriv.rdb",
      "path_type": "hardlink",
      "sha256": "f761e2f769d2270588c69fcb54a6e8635a309d4c14eb46dbf4a687b5e814eddc",
      "size_in_bytes": 20370
    },
    {
      "_path": "R/library/numDeriv/R/numDeriv.rdx",
      "path_type": "hardlink",
      "sha256": "533f93f3cf43906191d6d074a9758389e9e20a29176fa12ce45a5d8e1a83019f",
      "size_in_bytes": 335
    },
    {
      "_path": "R/library/numDeriv/doc/Guide.Stex",
      "path_type": "hardlink",
      "sha256": "9f7b0fae6d142c89645b8073f350b74084b28c1368fd9842d6e600eff49043dd",
      "size_in_bytes": 1599
    },
    {
      "_path": "R/library/numDeriv/doc/Guide.pdf",
      "path_type": "hardlink",
      "sha256": "76efebdb7efdc09c99cfd4a64d62b80abf636f2801fecb3d72e0646a45749001",
      "size_in_bytes": 55487
    },
    {
      "_path": "R/library/numDeriv/doc/index.html",
      "path_type": "hardlink",
      "sha256": "62aa4ad117ab955e8c5388038e312265905c6d89c69910d67d33e84373b5fe99",
      "size_in_bytes": 1349
    },
    {
      "_path": "R/library/numDeriv/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "739fd5b0e1955edb04c4fcead811c934e3363cf3de5fb2fa97f31630326af5bf",
      "size_in_bytes": 253
    },
    {
      "_path": "R/library/numDeriv/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "99b90d71fb8fbff2c7c29cbd817617a0d52a1849f1f1eaaf604c3de76ae0f421",
      "size_in_bytes": 165
    },
    {
      "_path": "R/library/numDeriv/help/numDeriv.rdb",
      "path_type": "hardlink",
      "sha256": "25ceda3e36a7c5523aaddacec3193aecbff8c4c9fe76c9dd468debf167898a96",
      "size_in_bytes": 27140
    },
    {
      "_path": "R/library/numDeriv/help/numDeriv.rdx",
      "path_type": "hardlink",
      "sha256": "5a4cab279bbc5dbe9229b90754cd290a8418b4035e6fcb178a1c7ac7122b1b04",
      "size_in_bytes": 291
    },
    {
      "_path": "R/library/numDeriv/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "64a606081ea0234865ea5f42bad26eb81350d689a270001a4d3f93830c701ad0",
      "size_in_bytes": 186
    },
    {
      "_path": "R/library/numDeriv/html/00.numDeriv.Intro.html",
      "path_type": "hardlink",
      "sha256": "f8bb7d4c9ca20f6c59324a20091aeea0bf8e4379ba0686ac1fe6eea4bf117da9",
      "size_in_bytes": 1007
    },
    {
      "_path": "R/library/numDeriv/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "bb35815eaa82f418132bd05da6f81f659396d001a79a3f5a8c6412f922f3bd1a",
      "size_in_bytes": 2448
    },
    {
      "_path": "R/library/numDeriv/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "R/library/numDeriv/html/genD.html",
      "path_type": "hardlink",
      "sha256": "42e70cf7f9825e870e512ef1fae2d8be2c320ad0ce8a8adb305b85c0163e0907",
      "size_in_bytes": 5778
    },
    {
      "_path": "R/library/numDeriv/html/grad.html",
      "path_type": "hardlink",
      "sha256": "62d1b39cd6950e9aa035a7cb52f5c2bec802407882ff274f4dd6b781e330764e",
      "size_in_bytes": 10913
    },
    {
      "_path": "R/library/numDeriv/html/hessian.html",
      "path_type": "hardlink",
      "sha256": "c4a565031684f60278fffb16a1dacee62b8f688cf4c906166b501e0fef5524fb",
      "size_in_bytes": 4899
    },
    {
      "_path": "R/library/numDeriv/html/jacobian.html",
      "path_type": "hardlink",
      "sha256": "9a4dbed135c17c83382b42bb3ad865501fe6b92d5e452ac440bd5dac9877bdcd",
      "size_in_bytes": 4083
    },
    {
      "_path": "R/library/numDeriv/html/numDeriv-package.html",
      "path_type": "hardlink",
      "sha256": "09588a4de87bc8fa3a0cb724a559528c927c2031c14fa4da485556dc84c5a270",
      "size_in_bytes": 2050
    }
  ],
  "paths_version": 1
}